PERTALIFE - Bug #3315

menu Forwarding Task
12/23/2024 06:14 PM - Regina Tasya

Status: Closed Start date: 12/23/2024
Priority: Urgent Due date: 12/27/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear

mohon bantuannya untuk menu forwading task di ess, dimana saat ini menu tersebut belum berjalan

Port: http://remote.minovais.com:61115/
port erec : http://remote.minovais.com:64115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 12/27/2024 10:10 AM - Kezia Pawitra Yulianti
- Due date set to 12/27/2024
- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to Urgent

#2 - 12/30/2024 03:19 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , setelah di coba di sini bisa filter juga bisa cuman jangan di default aja endDatenya
table header forwardingtask : PDSWFFORWARDTASK

makasih

#3 - 01/08/2025 03:41 PM - Regina Tasya

- File clipboard-202501081541-wiskh.png added
- Status changed from QA Test to Closed
sudah dites dan sudah di sesuaikan sdatatablefieldnya, dan sudah di sesuaikan juga di prod pertalife
terima kasih
